

 p.fnt { font-family:Verdana,Arial,Helvetica; font-style:italic; font-size:11pt; margin-left:18mm; text-indent:-8mm; margin-right:10 mm; }
 p.ednote { font-family:Verdana,Arial,Helvetica; font-style:italic; margin-left:10mm; font-size:14pt; line-height:25pt; margin-right:10 mm; }

 p.ue1-u-links { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-decoration:underline; text-align:left; margin-left:10 mm; margin-right:10 mm; line-height:25pt; }
 p.ue1-u-linksx { font-family:Verdana,Arial,Helvetica; font-size:25pt; text-decoration:underline; text-align:left; margin-left:10 mm; margin-right:10 mm; line-height:25pt; }
 p.ue2-u-links { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-decoration:underline; text-align:left; margin-left:10 mm; margin-right:10 mm; line-height:12pt}

 p.ue1-u-links2 { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-decoration:underline; text-align:left; margin-left:24 mm; margin-right:10 mm; line-height:25pt; }
 p.ue2-u-links2 { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-decoration:underline; text-align:left; margin-left:24 mm; margin-right:10 mm; line-height:12pt}
 
 p.ue1-f-links { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-align:left; margin-left:10 mm; margin-right:10 mm; line-height:25pt; }
 p.ue1-f-linksey1 { font-family:Verdana,Arial,Helvetica; font-size:14pt; text-align:left; margin-left:80 mm; margin-right:10 mm; line-height:15pt; }

 p.ue1-f-linksx { font-family:Verdana,Arial,Helvetica; font-size:25pt; text-align:left; margin-left:10 mm; margin-right:10 mm; line-height:25pt}
 p.ue1-f-linksxxl { font-family:Verdana,Arial,Helvetica; font-size:45pt; text-align:left; margin-left:10 mm; margin-right:10 mm; line-height:45pt}

 p.ue2-f-links { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-align:left; margin-left:10 mm; margin-right:10 mm; line-height:12pt; }

 p.ue1-u-mitte { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-decoration:underline; text-align:center; margin-left:10 mm; margin-right:10 mm; line-height:25pt;}
 p.ue1-u-mitte30a { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-decoration:underline; text-align:center; margin-left:10 mm; margin-right:10 mm; line-height:10pt;}

 p.ue2-u-mitte { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-decoration:underline; text-align:center; margin-left:10 mm; margin-right:10 mm; line-height:12pt}

 p.ue1-f-mitte { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-align:center; margin-left:10 mm; margin-right:10 mm; line-height:25pt; }
 p.ue1-f-mittex { font-family:Verdana,Arial,Helvetica; font-size:25pt; text-align:center; margin-left:10 mm; margin-right:10 mm; line-height:25pt}
 p.ue1-f-mittey { font-family:Verdana,Arial,Helvetica; font-size:18pt; text-align:center; margin-left:10 mm; margin-right:10 mm; line-height:25pt}
 p.ue1-f-mittey1 { font-family:Verdana,Arial,Helvetica; font-size:14pt; text-align:center; margin-left:10 mm; margin-right:10 mm; line-height:16pt}


 p.ue2-f-mitte { font-family:Verdana,Arial,Helvetica; font-size:11pt; text-align:center; margin-left:10 mm; margin-right:10 mm; line-height:12pt; }





    p.normal-1 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:14mm; margin-left:10 mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-139 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:44mm; margin-left:10 mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-1r  { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-align:right; text-indent:14mm; margin-left:10 mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-1a { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:8mm; margin-left:10 mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-1b { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:4mm; margin-left:10 mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-2 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; margin-left:10 mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-2x { font-family:Verdana,Arial,Helvetica; font-size:30pt; line-height:16pt; margin-left:10 mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-3 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; margin-left:24mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-3x { font-family:Verdana,Arial,Helvetica; font-size:30pt; line-height:16pt; margin-left:24mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-3a { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; margin-left:16mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-3ax { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; margin-left:22mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-3b { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; margin-left:30mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-3bx { font-family:Verdana,Arial,Helvetica; font-size:9pt; line-height:14pt; margin-left:30mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-3c { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; margin-left:40mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-3d { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; margin-left:50mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-3e { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; margin-left:80mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-4 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-align:center; margin-left:10 mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-4x { font-family:Verdana,Arial,Helvetica; font-size:18pt; text-align:center; margin-left:10 mm; margin-right:10 mm; }
    p.normal-4x1 { font-family:Verdana,Arial,Helvetica; font-size:16pt; text-align:center; margin-left:10 mm; margin-right:10 mm; }

    p.normal-5 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-decoration:underline; margin-left:20mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-6 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:-10mm; margin-left:20mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-6a { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:-6mm; margin-left:16mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-6ax { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:-6mm; margin-left:22mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }


    p.normal-7 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:-18mm; margin-left:28mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-7a { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:-24mm; margin-left:34mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-7a- { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:30mm; margin-left:24mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }


    p.normal-8 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:-50mm; margin-left:60mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }
    p.normal-8a { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:-30mm; margin-left:40mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }

    p.normal-9 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-indent:-18mm; margin-left:42mm; margin-right:10 mm; margin-top:9pt; margin-bottom:9pt; }



    p.normal-2tabr   {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:right; margin-top:4pt; margin-bottom:4pt; margin-left:10 mm; }
    p.normal-2tabr5 {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:right; margin-top:4pt; margin-bottom:4pt; margin-right:5 mm; }
    p.normal-2tabr10 {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:right; margin-top:4pt; margin-bottom:4pt; margin-right:10 mm; }
    p.normal-2tabr15 {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:right; margin-top:4pt; margin-bottom:4pt; margin-right:15 mm; }
    p.normal-2tabr20 {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:right; margin-top:4pt; margin-bottom:4pt; margin-right:20 mm; }
    p.normal-2tabr25 {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:right; margin-top:4pt; margin-bottom:4pt; margin-right:25 mm; }
    p.normal-2tabr30 {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:right; margin-top:4pt; margin-bottom:4pt; margin-right:30 mm; }



    p.normal-2tabl {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:left; margin-top:3pt; margin-bottom:3pt; margin-left:10 mm; }

    p.normal-tab {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; margin-top:3pt; margin-bottom:3pt; margin-left:10 mm; }
    p.normal-tabx {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; margin-top:3pt; margin-bottom:3pt; margin-left:5 mm; }

    p.normal-tab4 {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:center; margin-top:3pt; margin-bottom:3pt; margin-left:10 mm; }
    p.normal-tab4x {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:center; margin-top:3pt; margin-bottom:3pt; }





    p.tabor-2tabr {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:right; margin-top:3pt; margin-bottom:3pt; margin-right:3pt; margin-left:3pt; }
    p.tabor-2tabl {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:left; margin-top:3pt; margin-bottom:3pt; margin-right:3pt; margin-left:3pt; }
    p.tabor-2tabm {font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:12pt; text-align:center; margin-top:3pt; margin-bottom:3pt; margin-right:3pt; margin-left:3pt; }
    p.taborf-2tabm {font-family:Verdana,Arial,Helvetica; font-size:16pt; line-height:16pt; text-align:center; margin-top:3pt; margin-bottom:3pt; margin-right:3pt; margin-left:3pt; }





    p.tit1 { font-family:Verdana,Arial,Helvetica; font-weight:bold; font-size:16pt; line-height:16pt; text-align:center; }
    p.tit2 { font-family:Verdana,Arial,Helvetica; font-weight:bold; font-size:14pt; line-height:12pt; text-align:center; }
    p.tit3 { font-family:Verdana,Arial,Helvetica; font-weight:bold; font-size:10pt; line-height:12pt; text-align:center; }
    p.tit0 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-align:center; }
    p.tit0l { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-align:left; margin-left:10mm; }
    p.tit0l2 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:16pt; text-align:left; margin-left:20mm; }

    p.tit1-noc { font-family:Verdana,Arial,Helvetica; font-weight:bold; font-size:16pt; line-height:20pt; }
    p.tit2-noc { font-family:Verdana,Arial,Helvetica; font-weight:bold; font-size:14pt; line-height:16pt; }
    p.tit3-noc { font-family:Verdana,Arial,Helvetica; font-weight:bold; font-size:10pt; line-height:16pt; }


    p.seite {font-family:Verdana,Arial,Helvetica; font-style:italic; text-align:right; color:660000; font-size:10pt; margin-right:10 mm; }
    p.seite-tab {font-family:Verdana,Arial,Helvetica; font-style:italic; text-align:right; color:660000; font-size:10pt; }


   p.tocnum { font-family:Verdana,Arial,Helvetica; font-weight:bold; text-decoration:underline; margin-top:2 cm; font-size:14pt; color:999999; }
   p.tocue1 { font-family:Verdana,Arial,Helvetica; font-size:11pt; line-height:11t; margin-top:1pt}
   p.tocue2 { font-family:Verdana,Arial,Helvetica; font-size:9pt; margin-left: 20pt; line-height:9pt; margin-top:0p}

